PHP Manual
Prev |  | Next

# HttpRequest::resetCookies

(no version information, might be only in CVS)

HttpRequest::resetCookies -- Reset cookies

## Description

publicbool HttpRequest::resetCookies ( [bool session_only = FALSE] )

Reset all automatically received/sent cookies.

> Note: Note that customly set cookies are not affected.

## Parameters

session_only

  whether only session cookies should be reset (needs libcurl >= v7.15.4, else libcurl >= v7.14.1)

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

Prev | Home | Next
HttpRequest::getUrl | Up | HttpRequest::send